/* +++ Source Sans +++ */

/* source-sans-3-200 - latin */
@font-face {
     font-display: swap; 
     font-family: 'Source Sans 3';
     font-style: normal;
     font-weight: 200;
     src: local('Source Sans Light'),
          url('schriftarten/source-sans-3-v9-latin-200.woff2') format('woff2'), 
          url('schriftarten/source-sans-3-v9-latin-200.woff') format('woff'); 
   }

/* source-sans-3-200italic - latin */
   @font-face {
     font-display: swap; 
     font-family: 'Source Sans 3';
     font-style: italic;
     font-weight: 200;
     src: local('Source Sans Light Italic'),
          url('schriftarten/source-sans-3-v9-latin-200italic.woff2') format('woff2'), 
          url('schriftarten/source-sans-3-v9-latin-200italic.woff') format('woff');
   }

/* source-sans-3-300 - latin */
@font-face {
   font-display: swap; 
   font-family: 'Source Sans 3';
   font-style: normal;
   font-weight: 300;
   src: local('Source Sans'),
        url('schriftarten/source-sans-3-v9-latin-300.woff2') format('woff2'),
        url('schriftarten/source-sans-3-v9-latin-300.woff') format('woff'); 
 }

 /* source-sans-3-300italic - latin */
 @font-face {
   font-display: swap;
   font-family: 'Source Sans 3';
   font-style: italic;
   font-weight: 300;
   src: local('Source Sans'),
        url('schriftarten/source-sans-3-v9-latin-300italic.woff2') format('woff2'),
        url('schriftarten/source-sans-3-v9-latin-300italic.woff') format('woff'); 
 }

/* source-sans-3-regular - latin */
   @font-face {
     font-display: swap; 
     font-family: 'Source Sans 3';
     font-style: normal;
     font-weight: 400;
     src: local('Source Sans'),
          url('schriftarten/source-sans-3-v9-latin-regular.woff2') format('woff2'),
          url('schriftarten/source-sans-3-v9-latin-regular.woff') format('woff'); 
   }

/* source-sans-3-italic - latin */
   @font-face {
     font-display: swap; 
     font-family: 'Source Sans 3';
     font-style: italic;
     font-weight: 400;
     src: local('Source Sans Italic'),
          url('schriftarten/source-sans-3-v9-latin-italic.woff2') format('woff2'),
          url('schriftarten/source-sans-3-v9-latin-italic.woff') format('woff');
   }

/* source-sans-3-700 - latin */
   @font-face {
     font-display: swap; 
     font-family: 'Source Sans 3';
     font-style: normal;
     font-weight: 700;
     src: local('Source Sans Bold'),
          url('schriftarten/source-sans-3-v9-latin-700.woff2') format('woff2'), 
          url('schriftarten/source-sans-3-v9-latin-700.woff') format('woff');
   }

/* source-sans-3-700italic - latin */
   @font-face {
     font-display: swap; 
     font-family: 'Source Sans 3';
     font-style: italic;
     font-weight: 700;
     src: local('Source Sans Bold Italic'),
          url('schriftarten/source-sans-3-v9-latin-700italic.woff2') format('woff2'), 
          url('schriftarten/source-sans-3-v9-latin-700italic.woff') format('woff'); 
   }



/* +++ Palaquine Dark +++ */

/* palanquin-dark-regular - latin */
@font-face {
     font-display: swap; 
     font-family: 'Palanquin Dark';
     font-style: normal;
     font-weight: 400;
     src: local('Palaquine Dark'),
          url('schriftarten/palanquin-dark-v12-latin-regular.woff2') format('woff2'),
          url('schriftarten/palanquin-dark-v12-latin-regular.woff') format('woff');
   }


/* palanquin-dark-700 - latin */
   @font-face {
     font-display: swap; 
     font-family: 'Palanquin Dark';
     font-style: normal;
     font-weight: 700;
     src: local('Palaquine Dark Bold'),
          url('schriftarten/palanquin-dark-v12-latin-700.woff2') format('woff2'), 
          url('schriftarten/palanquin-dark-v12-latin-700.woff') format('woff'); 
   }
   